{
    "modelLoading": "🔴 模型正在加载，请稍后……",
    "menu": {
        "workstation": "工作台",
        "blog": "教程",
        "faqs": "问答"
    },
    "pricing": "价格",
    "purchase": "购买",
    "loginSignUp": "登录/注册",
    "computerPower": "算力点",
    "localComputerPower": "试用线上版，多张4090显卡为您同时出图",
    "mComputerPower": "我的算力",
    "mOrder": "我的订单",
    "mWallet": "我的钱包",
    "mApiKey": "我的API",
    "logout": "退出登录",
    "companyInfo": "© 2023 杭州时趣信息技术有限公司",
    "businessPartners": "伙伴企业",
    "terms": "服务条款",
    "privacy": "隐私政策",
    "GPUInfo": {
        "GpuMake": "GPU",
        "GpuUtilization": "利用率",
        "vramUsage": "显存"
    },
    "cancel": "取消",
    "delete": "删除",
    "confirm": "确定",
    "toast": {
        "copySuccess": "🟢 复制成功 💁🏻‍♀️"
    },
    "business": {
        "weshop": "WeShop唯象妙境",
        "weshopProfile": "省时省力又省钱的AI商拍",
        "weshopDetails": "WeShop唯象妙境是国内首款AI商拍工具，专注电商产品图片的智能生成。品牌方无需再受到模特、经纪、摄影、后期、场租、机酒的限制，在高效产出优质商品图的同时，还能大幅节约拍摄成本。用WeShop唯象妙境，鼠标就是快门，点击即看成片。",
        "mogu": "蘑菇街",
        "moguProfile": "纽交所上市公司 | 直播电商的首创者",
        "moguDetails": "蘑菇街 （NYSE: MOGU）创立于2011年，于2018年在美国纽交所上市，被誉为时尚科技第一股。蘑菇街先后首创了社会化导购模式和直播电商模式，通过数万名时尚意见领袖，累计为超过4亿女性提供选款搭配、直播导购等服务。公司自2016年开始实践AI直播智能切片，并持续探索数字人直播、AI商拍、AI客服以及智能CRM等基于AIGC的产品交互。",
        "shark": "锐鲨科技",
        "sharkProfile": "大型企业的AI导入者",
        "sharkDetails": "锐鲨科技致力于为全球领先品牌提供AI产品个性化链入服务。公司基于AIGC技术的整合能力，为大型企业提供AI技术导入，智能化整合营销及全域数字化解决方案。目前已经与伊利、君乐宝、雀巢、美素佳儿等行业头部品牌达成深度合作。",
        "mogic": "奥创光年",
        "mogicProfile": "领先的一站式AI营销科技公司",
        "mogicetails": "提供基于多模态AI技术的动态内容管理平台(DAM)，数据洞察，规模化内容生成等能力，赋能品牌及销售增长。成功地服务超过一百家头部品牌集团公司以及平台，包括宝洁集团、百事集团、欧莱雅集团、联合利华集团、阿里巴巴集团。"
    },
    "bowserHint": "当前浏览器版本过低，请更换浏览器或升级至最新版本",
    "pcHint1": "要开启体验，",
    "pcHint2": "请在桌面浏览器上打开。",
    "scene": {
        "mannequin": {
            "name": "人台图",
            "simple": "人台图",
            "title": "不再需要真人模特",
            "subTitle": "只需要将服装穿到人台上，即可用符合品牌调性的各类型真人模特展示服装。"
        },
        "model": {
            "name": "真人图",
            "simple": "真人图",
            "title": "不再受限于拍摄地点和模特类型",
            "subTitle": "只需要任意真人模特图，即可切换适合世界各地市场的拍摄场景和模特类型。"
        },
        "product": {
            "name": "商品图",
            "simple": "商品图",
            "title": "不再需要特定商业拍摄场景",
            "subTitle": "只需要简单的商品图，就可以生成商业摄影效果的产品主图。"
        },
        "accessory": {
            "name": "配饰图",
            "simple": "配饰图",
            "title": "为配饰搭配符合品牌调性的不同风格的模特",
            "subTitle": "只需要配饰展示图（人台、模特皆可），即可生成符合品牌调性的模特展示图。"
        },
        "toy": {
            "name": "玩具图",
            "simple": "玩具图",
            "title": "不再需要人工制作复杂的潮玩场景",
            "subTitle": "将玩具放置在简单背景下，即可生成潮玩场景。"
        },
        "children": {
            "name": "童装图",
            "simple": "童装图",
            "title": "不再需要小孩子来充当模特",
            "subTitle": "小小的孩子应该快乐玩耍，生意的事情交给WeShop唯象妙境帮忙吧。"
        },
        "replicate": {
            "name": "复刻套图",
            "simple": "复刻套图",
            "title": "",
            "subTitle": ""
        },
        "upscale": {
            "name": "放大图片",
            "simple": "放大图片",
            "title": "",
            "subTitle": ""
        },
        "image2image": {
            "name": "图生图",
            "simple": "图生图",
            "title": "",
            "subTitle": ""
        },
        "text2image": {
            "name": "文生图",
            "simple": "文生图",
            "title": "",
            "subTitle": ""
        }
    },
    "error": "报错了",
    "errorMessage": "哇哦~Al被你干趴下了！联系我们尽快帮您解决",
    "errorContact": "联系我们",
    "404error": "您访问的页面不存在",
    "502error": "系统正在升级中",
    "502errorMessage": "为了提供更优质的服务，WeShop唯象妙境正在进行系统升级，给您带来的不便，敬请谅解"
}
